<!-- <!DOCTYPE html> -->
<html>

<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 8</title>
  <style>
    body {
      font-family: sans-serif;
      padding: 20px;
    }
    .visible{
      display: none;
    }

  </style>
</head>

<body>
  <div id="form">
    <input id="input" name="Name" value="" type="text" type="submit"><br><br>
    <input id ="input2" name="Surname" value="" type="text" type="submit"><br><br>
    <input id = "input3" name="Email" value="" type="email" type="submit"><br>
    <button id = "btn" type="submit" name="button">Ok!!!</button><br><br><br><br>
    <div id="result">

    </div>
    <input id ="myJSON">
    <input id ="myParse">
  
  </div>
 


  <!-- <script src="fetch.js"></script> -->
  <!-- <script src="async.js"></script> -->
      <script src="json.js"></script>

</body> 

</html>